### Function

# Clutter Units from_em_for_font

#### Declaration [src]

    void
    clutter_units_from_em_for_font (
      ClutterUnits* units,
      const gchar* font_name,
      gfloat em
    )

#### Description [src]

Stores a value in em inside `units` using `font_name`.

#### Parameters

`units`

  Type: `ClutterUnits`

  A `ClutterUnits`.

  The argument will be set by the function.
  The data is owned by the function.

`font_name`

  Type: `const gchar*`

  The font name and size.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`em`

  Type: `gfloat`

  Em.